commit d7316971df347a48f5d9addcadbc5f6123285f80
Author: Eric Botcazou <ebotcazou@adacore.com>
Date:   Sun Oct 5 10:25:14 2025

    Ada: Remove useless Makefile variable
    
    gcc/ada
            PR ada/118343
            * Makefile.rtl (LLVM_BUILD): Delete.

diff --git a/gcc/ada/Makefile.rtl b/gcc/ada/Makefile.rtl
index cb41e6887cd..1b9f28c692e 100644
--- a/gcc/ada/Makefile.rtl
+++ b/gcc/ada/Makefile.rtl
@@ -26,12 +26,6 @@ ifndef ADAC
 ADAC=$(CC)
 endif
 
-ifeq ($(LLVM_CONFIG),)
-LLVM_BUILD := $(shell $(ADAC) -v | grep ^llvm-gcc)
-else
-LLVM_BUILD := llvm-gcc
-endif
-
 # Objects needed only for tasking
 GNATRTL_TASKING_OBJS= \
   a-dispat$(objext) \

